---
group:
  name: enyo
  description: ''
  projects:
  - name: dropzone
    description: ''
    mirrorRelease: false
    topic: coffeescript,drag-and-drop,dropzone,file-upload,javascript,javascript-library
